SWFDisplayItem::setMaskLevel
SWFDisplayItem::setName
SWFDisplayItem
PHP Manual

# SWFDisplayItem::setMatrix

Sets the item's transform matrix

### Description

void SWFDisplayItem::setMatrix ( float `$a` , float `$b` , float `$c` , float `$d` , float `$x` , float `$y` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.